Page MenuHomePhabricator

tasks for lexicographical data support until Wikimania 2017
Closed, ResolvedPublic

Description

This task is used to track all things we want to get done for a demo at Wikimania 2017.

Related Objects

StatusAssignedTask
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedWMDE-leszek
ResolvedLydia_Pintscher
Resolved Aleksey_WMDE
Resolved Aleksey_WMDE
Resolved Aleksey_WMDE
ResolvedLydia_Pintscher
Resolved Aleksey_WMDE
ResolvedWMDE-leszek
ResolvedJakob_WMDE
DuplicateNone
ResolvedLydia_Pintscher
DuplicateLadsgroup
ResolvedWMDE-leszek
ResolvedLydia_Pintscher
ResolvedAddshore
ResolvedJakob_WMDE
ResolvedLydia_Pintscher
ResolvedWMDE-leszek
InvalidNone
ResolvedNone
Declined Jonas
Resolved Jonas
DeclinedNone
ResolvedLydia_Pintscher
ResolvedNone
ResolvedJakob_WMDE
Resolved Aleksey_WMDE
Resolvedchristophneuroth
ResolvedLydia_Pintscher
Resolved Aleksey_WMDE
ResolvedJakob_WMDE
ResolvedJakob_WMDE
ResolvedWMDE-leszek
ResolvedLadsgroup
Resolved Aleksey_WMDE
ResolvedNone
Resolvedthiemowmde
ResolvedLydia_Pintscher
Resolved Aleksey_WMDE
ResolvedWMDE-leszek
ResolvedLydia_Pintscher
ResolvedWMDE-leszek
ResolvedWMDE-leszek
ResolvedWMDE-leszek
ResolvedWMDE-leszek

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 17 2017, 11:23 AM
Lydia_Pintscher triaged this task as High priority.Jun 11 2017, 5:45 PM
Lydia_Pintscher moved this task from incoming to in progress on the Wikidata board.
Restricted Application added a subscriber: PokestarFan. · View Herald TranscriptJul 25 2017, 2:50 PM
Lydia_Pintscher closed this task as Resolved.Aug 6 2017, 10:42 AM
Lydia_Pintscher claimed this task.

Wohooooooooooooooooooooooooooo!